/* CSS Document */
@import "fontface.css";
body {
	margin: 0px;
	padding: 0px;
	color: #000;
	background: #fff;
	font-family: opensans-Regular;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
body ul {
	list-style: none;
	margin: 0px;
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
	border: none;
	height: auto;
}
a {
	outline: 0;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr {
	clear: both;
}
.container {
}
a:hover, a:focus {
	text-decoration: none !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
}
::-moz-placeholder { /* Firefox 19+ */
}
:-ms-input-placeholder { /* IE 10+ */
}
:-moz-placeholder { /* Firefox 18- */
}
/***********************end reset*********************/

/**************************menu***********************/



.top-header {
	background: #26333b;
	padding: 15px 0;
}
.top-right {
	text-align: right;
}
.top-right p {
	margin: 0;
	color: #fff;
	font-family:OpenSans-Semibold;
	font-size: 14px;
}
.phone-no {
    background: #9abe43;
    height: 60px;
    overflow: hidden;
    padding: 10px 20px;
    display: inline-block;
    vertical-align: middle;
}
.location {
	background: #9abe43;
    height: 59px;
    overflow: hidden;
    padding: 10px 0px 15px 15px;
    text-align: center;
    height: 60px;
    width: 60px;
    display: inline-block;
    vertical-align: middle;
}
.cont-tp img {
}
.cont-tp span {
	font-size: 30px;
	color: #fff;
	font-family:OpenSans-Bold;
	position: relative;
	top: -10px;
}
.top-cont-right {
	text-align: right;
}
.free-txt {
	font-size: 26px;
	font-family:OpenSans-Bold;
	color: #26333b;
}
.middle-header {
	padding: 25px 0;
}
.main-header {
	background: #9abe43;
}
.menus .nav li a {
	overflow: hidden;
	min-height: 92px;
	max-height: 92px;
	padding: 15px;
}
.menus .nav li a span {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
.menus .nav li a span:first-child {
}
.menus .nav li a span:first-child img {
	left: 15px;
    position: absolute;
    top: 20px;
}
.menus .nav li a span:nth-child(2) {
	width: 56%;
	float: right;
	position: relative;
}
.menus .nav li {
    margin: 0;
    max-width: 180px;
    min-width: 180px;
    float: left;
}
.menus .nav li a:hover, .menus .nav li a:focus {
	background: #26333b;
}
.icn2 {
	display: none;
	transition: all 0.2s ease-in;
}
.nav li:hover .icn1 {
	display: none;
	transition: all 0.2s ease-in;
}
.nav li:hover .icn2 {
	display: block;
}
.banner-area {
	position: relative;
}
.banner-txt {
	position: absolute;
	left: 0;
	width: 100%;
	top: 15%;
}
.bnr-txt h2 {
	color: #232b30;
	font-size: 45px;
	font-family:OpenSans-Bold;
}
.bnr-txt h2 span {
	color: #9abe43;
	display:block;
}
.banner-img img {
	width: 100%;
}
.get-btn {
	margin: 35px 0 0;
}
.get-btn a {
	background: #232b30;
	color: #fff;
	font-size: 20px;
	font-family:OpenSans-Bold;
	display: inline-block;
	padding: 5px 35px;
}
.get-imgs {
	margin: 40px 0 0;
}
.gt-img-div {
	position: relative;
}
.gt-txt {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px;
}
.gt-txt h3 {
	color: #fff;
	font-size: 20px;
	font-family:OpenSans-Semibold;
	margin: 0 0 0px;
	transition: all 0.2s ease-in;
}
.gt-img-div:hover .gt-txt h3 {
    margin: 0;
}
.ln-btn {
	opacity: 0;
	transition: all 0.2s ease-in;
}
.ln-btn a {
	color: #9abe43;
	font-size: 15px;
	font-family:OpenSans-Semibold;
}
.gt-img-div:hover .ln-btn {
	opacity: 1;
}
.gt-img-div {
	margin: 0 0 25px;
}
.qt-head {
	color: #9abe43;
	font-size: 33px;
	margin: 0 0 25px;
	font-family:OpenSans-Bold;
}
.quick-area {
	margin: 25px 0 0;
}
.qt-txt ul {
	margin: 0 0 20px 30px;
}
.qt-txt p, .qt-txt li {
    color: #6d6e71;
    font-size: 14px;
}
.qt-txt p span, .qt-txt li span, .qt-txt p span a {
	color: #9abe43;
}
.qt-txt h4 {
	color: #9abe43;
	font-size: 18px;
	font-family:OpenSans-Bold;
}
.free-form {
}
.quick-area {
	margin: 0 0 50px;
}
.fm-head {
	position: relative;
	z-index: 3;
	margin: 0 0 15px;
}
.fm-head span:first-child {
}
.fm-head span:first-child img {
    left: 0;
    position: absolute;
    top: 10px;
    z-index: -1;
}
.fm-head span:nth-child(2) {
	padding-left: 65px;
}
.fm-head span {
	font-size: 26px;
	color: #232b30;
	font-family:OpenSans-Bold;
	display: inline-block;
}
.free-form {
	background: #eeeeee;
	padding: 20px;
}
.free-fm {
	position: relative;
	z-index: 3;
}
.free-fm p {
	margin: 0 0 5px;
}
.free-fm input, .free-fm select {
	width: 100%;
	padding: 10px 15px;
	background: #fff;
	border: 2px solid #d4d4d4;
}
.free-fm input[type="submit"] {
	background: #232b30;
	font-family:OpenSans-Bold;
	font-size: 20px;
	border: none;
	color: #fff;
}
.ava-area {
	background: #eeeeee;
	padding: 25px 0;
}
.scc {
	position: relative;
}
.scc img {
	position: absolute;
	left: 0;
	top: -75px;
}
.av {
}
.av p {
	margin: 0;
	color: #333;
	font-size: 25px;
}
.oq-btn {
}
.oq-btn a {
	background: #9abe43;
	color: #fff;
	display: inline-block;
	padding: 5px 30px;
	font-size: 20px;
	font-family:OpenSans-Bold;
}
.ava-main {
	margin: 20px 0 0;
}
.ava-txt {
	position: relative;
}
.ava-txt > h2 {
    color: #232b30;
    font-size: 160px;
    line-height: 120px;
    margin: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
}
.ava-txt p {
	padding: 80px 0 0;
	font-size: 13px;
	color: #323232;
	text-align: center;
	line-height: 22px;
}
.we-tell {
	background: #9abe43;
	padding: 10px 0;
}
.we-tell-in {
	font-size: 40px;
	color: #fff;
	font-family:OpenSans-SemiboldItalic;
	text-align: center;
}
.top-ftr {
	background: #232b30;
	padding: 25px 0;
}
.top-ftr-left {
}
.top-ftr-left p {
	font-size: 27px;
	font-family:OpenSans-Italic;
	margin: 0;
}
.top-ftr-left p:first-child {
	color: #9abe43;
}
.top-ftr-left p:last-child {
	color: #fff;
}
.top-ftr-right {
	text-align: right;
}
.top-ftr-right h2 {
	color: #fff;
	font-family:OpenSans-Bold;
	margin: 0;
	font-size: 48px;
}
.top-ftr-right h2 a{
    color:#fff;
}
.top-ftr-right p {
	margin: 0;
	font-size: 18px;
	color: #9abe43;
}
.sl {
	margin: 5px 0 0;
}
.sl li {
	display: inline-block;
}
.sl li a {
	background: #9abe43;
	height: 45px;
	width: 45px;
	font-size: 20px;
	padding: 10px;
	color: #fff;
	text-align: center;
	color: #fff;
	display: inline-block;
	border-radius: 50%;
}
.ftr-lg {
	text-align: center;
	padding: 25px 0;
}
.copy-right-area {
	background: #eee;
	padding: 10px 0;
	text-align: center;
}
.cp-txt {
	display: inline-block;
	vertical-align: baseline;
	margin: 0 15px;
	line-height:1;
}
.cp-link {
	display: inline-block;
	vertical-align: baseline;
	margin: 0 15px;
	line-height:1;
}
.cp-txt, .cp-link a {
	font-size: 12px;
	color: #515151;
}
.ftr-by {
	text-align: center;
	padding: 25px 0;
}
.thank-you-content{
	text-align:center;
	padding:30px 0px;
	background-color:red;
}
.thank-you-content h1{
	font-weight:900;
	color:#fff;
}

